[Regression 5.0.0.454] Random icon area is difficult to tap
Closed, ResolvedPublic

Description

Related to T116491: Increase the tap areas for save buttons

5.0.0.454 on iPhone 5 iOS 9.02

Repro steps

  1. On the Home page tap Random icon to get a new Random article
  2. Difficult to tap and difficult to see if another Random article is loaded.

Expected results

Tapping the refresh random icon is as easy as tapping save, close search etc icons.

Actual results

It's hard to tap to change to a new Random article.

Etonkovidova updated the task description. (Show Details)
Etonkovidova raised the priority of this task from to Needs Triage.
Etonkovidova added a subscriber: Etonkovidova.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 30 2015, 11:27 PM
JMinor triaged this task as Normal priority.Nov 14 2015, 12:42 AM
JMinor added a project: iOS-app-v5-beta.
JMinor set Security to None.
JMinor closed this task as Resolved.Dec 1 2015, 6:33 PM
JMinor claimed this task.
JMinor added a subscriber: JMinor.

This button is now tappable, but it gives no tap highlighting or animation to indicate touches (see T118350).